/* CSS Document */
body, html {
  -webkit-tap-highlight-color: transparent;
  background:#fff;
  color:#595959;
}
* {
	font-family: "微软雅黑", verdana, arial;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,h7,th,p {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑", verdana, arial;
}
.ftBlue{ color:#06C;}
.ftOrange{ color:#F90;}
.ftYellow{ color:#FF0;}
.ftRed{ color:#F00;}
.ftGray{ color:#666;}
.ftGreen{color:#360;}
.ftStrong{ font-weight:bold;}
body {
	font-size: 16px;
}
a{
    color: #595959;
}
img {
	border: 0;
}

ul,li {
	list-style: none;
}
.navbox{
    position: relative;
}
.sch_ico{
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 10;
}
#sch_main{
    position: absolute;
    right: 5px;
    top: 2px;
    z-index: 15;
    display: none;
}
#sch_main .sch_w{
    height: 26px;
    line-height: 26px;
    float: left;
    background: #fff;
    border:none;
    padding:0 10px;
}
#sch_main .sch_btn{
    width: 36px;
    height: 26px;
    float: left;
    background: none;
    border:none;
    text-indent: -999em;
}
header{
	position:relative;
    background: #fff;
	}
header h1{
	clear:both;
	overflow:hidden;
	text-align:center;
	}
header h1 img{
	float:left;
	}
.mobile-inner-nav a{
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: returnToNormal;
	animation-name: returnToNormal;
    text-transform: uppercase;
}
		
@-webkit-keyframes returnToNormal {
  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0);
  }

  100% {
	opacity: 1;
	-webkit-transform: none;
			transform: none;
  }
}

@keyframes returnToNormal {
  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0);
  }

  100% {
	opacity: 1;
	-webkit-transform: none;
			transform: none;
  }
}
.mobile-inner-header{
	width: auto;
	height: 30px;
	position: absolute;
	top: 50%;
	right: 15px;
	z-index:10;
	margin-top:-15px;
}
.websitename{
	float:left;
	line-height:50px;
	padding-left:10px;
	color:#fff;
	font-size:16px;}
.mobile-inner-header-icon{
	color: #ffffff;
	height: 30px;
	font-size:25px;
	text-align: center;
	float:left;
	width: 30px;
	position: relative;
	
}
.mobile-inner-header-icon:hover{
	cursor: pointer;
}
.mobile-inner-header-icon span{
	position: absolute;
	left: calc((100% - 25px) / 2);
	top: calc((100% - 1px) / 2);
	width: 25px;
	height: 3px;
	background-color:#0172c2;
}
.mobile-inner-header-icon span:nth-child(1){
transform: translateY(4px) rotate(0deg);
	}
.mobile-inner-header-icon span:nth-child(2){
transform: translateY(-4px) rotate(0deg);
	}
.mobile-inner-header-icon span:nth-child(3){
transform: translateY(0px) rotate(0deg);
    }
.mobile-inner-header-icon-click span:nth-child(1){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clickfirst;
	}		
.mobile-inner-header-icon-click span:nth-child(2){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clicksecond;
	}
.mobile-inner-header-icon-click span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
    }
@keyframes clickfirst {
  0% {
	  transform: translateY(4px) rotate(0deg);
	  
  }
  100% {
    transform: translateY(0) rotate(45deg);
  }
}	
@keyframes clicksecond {
  0% {
	  transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes clickthird {
  0% {
      opacity: 1
  }

  100% {
    opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outfirst;
	}		
.mobile-inner-header-icon-out span:nth-child(2){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outsecond;
	}

@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}	
@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
.mobile-inner-nav{
	background-color: rgba(1,114,194,0.9);
	width: 100%;
	position: absolute;
	top: 50px;
	left: 0px;
	padding: 10px 0 20px;
	display: none;
	z-index:10;
}
.mobile-inner-nav a{
	display: inline-block;
	line-height: 35px;
	text-decoration: none;
	width: 90%;
	margin-left: 5%;
	color: #FFFFFF;
	border-bottom: solid 1px rgba(255,255,255,0.3);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	font-weight:300;
}
.mobile-inner-nav a:hover{
	color: rgba(255,255,255,0.4);
	border-bottom: solid 1px rgba(255,255,255,0.2);
}

/*预加载样式*/

#myloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1999;
    background: #F6F6F6;
    text-align: center;
}

#myloader .loader {
    display: inline-block;
    height: auto;
    position: relative;
    top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50px;
}

#myloader .loader .grid {
    width: 60px;
    height: 60px;
    margin: 100px auto;
}

#myloader .loader .grid .cube {
    width: 33%;
    height: 33%;
    background-color: #0080c1;
    float: left;
    -webkit-animation: cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: cubeGridScaleDelay 1.3s infinite ease-in-out;
}

#myloader .loader .grid .cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

#myloader .loader .grid .cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

#myloader .loader .grid .cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

#myloader .loader .grid .cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

#myloader .loader .grid .cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

#myloader .loader .grid .cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

#myloader .loader .grid .cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

#myloader .loader .grid .ube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

#myloader .loader .grid .cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

@-webkit-keyframes cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

.swiper-container {
	width: 100%;
} 

.swiper-container img {
	display: block;
	width: 100%;
}
.tab-news-content .news-list-wrapper:first-child > div:first-child {
    border-top: 0;
}
.rec-item {
    text-align: left;
}
.tab-news-content .news-list-wrapper:first-child > div:first-child .inner-item {
    border-top: none !important;
}
.tab-news-content .tpl-3 a.inner-item {
    min-height: 118px;
}
.tab-news-content .news-item .inner-item {
    margin: 0 16px;
    border-top: 1px solid #f0f0f0;
    padding: 10px 0 13px;
    display: block;
}
.tab-news-content .news-item .text-content {
    margin-bottom: 3px;
}
.tab-news-content .tpl-3 a.inner-item .text-content h2 {
    -webkit-line-clamp: 2;
	margin-bottom:5px;
	overflow:hidden;
}
.tab-news-content .news-item h2 {
    font-weight: normal;
    color: #333;
    font-size: 18px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tab-news-content .news-item .hotRec0 {
    background-position: 0 0;
    background-color: #ffe4e4;
}
.tab-news-content .news-item .hotRec0 {
    background-position: 0 0;
    background-color: #ffe4e4;
}
.tab-news-content .news-item .hotRec {
    display: none;
    width: 17px;
    height: 17px;
    background-image: url("//m.baidu.com/static/index/plus/public/tab_news.png");
    background-size: 98px 41px;
    position: relative;
    top: 3px;
    margin-left: 6px;
}

.tab-news-content .news-item h2 {
    font-weight: normal;
    color: #333;
    font-size: 18px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	
}
.tab-news-content .news-item .img-wrap {
    display: inline-block;
    width: 33.105%;
    margin-right: 1px;
    height: 0;
    padding-top: 21.99%;
    position: relative;
    vertical-align: top;
}
.tab-news-content .news-item .img-wrap img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.tab-news-content .news-item .img-wrap:last-child {
    margin-right: 0;
}
.tab-news-content .news-item .news-from {
    margin-top: 9px;
    line-height: 13px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
}
.tab-news-content .news-item .news-from span {
    margin-right: 8px;
    font-size: 13px;
    color: #999;
    display: inline-block;
}

.tab-news-content .tpl-2 .inner-item {
    position: relative;
    padding: 14px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
}

.tab-news-content .tpl-2 .info-content {
    width: 67.88%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-box-ordinal-group: 2;
    -webkit-order: 2;
    order: 2;
}

.tab-news-content .tpl-2 .info-content > div {
    margin-left: 14px;
}

.tab-news-content .tpl-2 .text-content h2 {
    -webkit-line-clamp: 2;
    font-size: 16px;
}

.tab-news-content .tpl-2 .pic-content {
    width: 33.65%;
    position: relative;
    overflow: hidden;
}

.tab-news-content .tpl-2 .pic-content div {
    width: 100%;
    /*padding-top: 66.67%;*/
}

.tab-news-content .tpl-2 .pic-content img {
    width: 100%;
    /*position: absolute;
    top: 0;
    left: 0;*/
}
.weui-tab__bd{
	padding-bottom:55px;}

.s-news-special-item-tpl-3 {
    min-height: 87px;
    _height: 87px;
    overflow: visible;
	padding:0 16px;
}
.s-news-special {
    border-top: 1px solid #f0f0f0;
    position: relative;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAMAAAAoyzS7AAAAGXRFW¡­AAVcLTfgAAAAF0Uk5TAEDm2GYAAAAMSURBVHjaYmAACDAAAAIAAU9tWeEAAAAASUVORK5CYII=) repeat;
}
.s-news-special-item-tpl-3 h2{
	width: 100%;
    height: 20px;
    padding-top: 20px;
    padding-bottom: 2px;
	font-weight: normal;
	}
.s-news-special h2 .s-title-yahei {
    font-size: 16px;
    font-family: arial, 'Microsoft Yahei', Î¢ÈíÑÅºÚ;
}
.s-news-special-item-tpl-3 h2 a {
    display: inline-block;
	font-size: 16px;
    color: #333;
    zoom: 1;
    vertical-align: middle;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.s-news-special .from {
    width: 100%;
    position: relative;
	color: rgba(0,0,0,0.4);
    font-size: 13px;
	display:block;
	padding-top:8px;
}
.s-news-special .from .src-net {
    margin-right: 6px;
}
.s-news-special .from .src-time {
    vertical-align: -1px;
    _vertical-align: auto;
    margin-right: 6px;
}
.s-news-special .src-net a,.s-news-special .src-net a:hover {
    text-decoration: none;
    color: rgba(0,0,0,0.4);
    color: #999\9;
}
.s-news-special .desc{
    color: #999;
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
 word-break: break-all;
 margin-bottom: 15px;
}
.weui-tabbar{
	position:fixed;}
.weui-cells__title{
	font-size:18px;}

.weui-article{
	line-height:2em;}
.rich_media_title {
    margin-bottom: 10px;
    line-height: 1.4;
    font-weight: 400;
    font-size: 24px;
}
.rich_media_meta_list {
    margin-bottom: 18px;
    line-height: 20px;
}
.rich_media_meta_list em {
    font-style: normal;
}
.rich_media_meta_text {
    color: #8c8c8c;
}
.rich_media_meta {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    margin-bottom: 10px;
    font-size: 14px;
}
.yuedu_box{
	color: #8c8c8c;
	}

.contact-box .weui-cell__bd p{
	width:50px;}
.error {
	border: 1px solid #F00;
	background: #FFECEC;
	font-weight:normal;
	padding-top:5px;
	font-size:14px;
}
input.error,textarea.error {
	background: #FFF0F0;
	border: 1px solid #FDD;
	display: block;
	font-size: inherit;
}

label.error {
	color: #F90;
	border: 0;
	background: none;
}
.content-block{
	padding:10px 15px 0;}
.jiben {
    background: #FFF;
    padding: 10px 0.75rem;
    margin-top: 0;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: auto;
    right: 0;
    width: 100%;
    text-align: center;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 7.5;
    display: inline-block;
    background: #b8b8b8;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}
.swiper-slide img{
    width: 100%;
}
.contentad{
    overflow: hidden;
}
.contentad img{
    float: left;;
}


.contentbox{ padding: 10px; }

.column{
    margin: 0;
    font-size: 18px;
    position: relative;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #e6e6e6;
}
.column p{
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}
.column .cn{
    font-size: 18px;
    z-index: 2;
    font-weight: bold;
    color: #333;
}
.column p .dot{
    display: inline-block;
    width: 4px;
    height: 20px;
    background: #0061a4;
    margin: 13px 10px 0 0px;
    float: left;
}

.infolist{
    position: relative;
    padding-top: 10px;
}

.infolist li{
    height: 35px;
    line-height: 35px;
    background: url(../../../img/dot2.jpg) no-repeat left;
    background-size: 5px auto;
    padding-left: 10px;
}
.infolist li a{
    width: calc(100% - 110px);
    display: inline-block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.infolist li .shijian{
    float: right;
    color: #afafaf;
}
.infolist .more{
    padding-top: 20px;
}
.infolist .more a{
    display: block;
    background: #eaeaea;
    text-align: center;
    line-height: 2.5em;
    color: #9f9f9f;
}

.tuwenlist .weui-media-box{
    padding:15px 0;
}
.tuwenlist .weui-media-box_appmsg .weui-media-box__hd{
    width: 45%;
    height: auto;
}
.tuwenlist .weui-media-box__title{
    font-weight: bold;
    color: #595959;
}
.tuwenlist .weui-media-box__time{
    color: #b7b7b7;
    padding: 10px 0 5px;
}
.tuwenlist .weui-media-box__desc{
    font-size: 16px;
    color: #7f7f7f;
    line-height: 1.5em;
}
.tuwenlist .more{
    padding-top: 20px;
}
.tuwenlist .more a{
    display: block;
    background: #eaeaea;
    text-align: center;
    line-height: 2.5em;
    color: #9f9f9f;
}
.infolist .jianjie{
    line-height: 2em;
    color: #818181;
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 6;
-webkit-box-orient: vertical;
 word-break: break-all;

}
.infolist .jianjie p{
    text-indent: 2em;
}

.linklist{
    position: relative;
    padding-top: 20px;
    overflow: hidden;
}

.linklist li{
    height: 35px;
    line-height: 35px;
    width: calc((100% - 10px)/2);
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.linklist li:nth-child(2n){
    margin-right: 0;
}
.linklist li a{
    height: 35px;
    line-height: 35px;
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    background: #dadada;
    padding: 0 5px;
    text-align: center;
}
.linklist .more{
    padding-top: 20px;
    clear: both;
}
.linklist .more a{
    display: block;
    background: #eaeaea;
    text-align: center;
    line-height: 2.5em;
    color: #9f9f9f;
}


.weui-photo-browser-modal{
    z-index: 10000;
}
.columnlist{
    padding:20px 0 0;
    width: 60%;
}
.columnlist a{
    display:block;
    line-height:2.5em;
    margin-bottom:10px;
    text-align:center;
    background:rgba(255,255,255,0.8);
    border-radius:5px;}
.tab-news-content{
    background:#fff;}

.weui-tabbar__item.weui-bar__item--on .weui-tabbar__label {
    color: #0080c1;
}
.weui-footer{
    background: #2d2d2d;
    padding:10px 0;
    color: #989898;
    line-height: 1.8em;
}
.weui-footer a{
    color: #989898;
}
.columnbox{
    height: calc((100% - 220px));
    display: flex;
    justify-content:center;
    align-items: center;
    width: 100%;
}
.weui-tabbar__item .weui-tabbar__label{
    text-transform: uppercase;
}
.columnbox2{
    padding: 10px;
}
.columnlist2{
    padding:0 10px;
    background: #f5f5f5;
}
.columnlist2 a{
    display:block;
    text-align:left;
    border-bottom: 1px solid #e9e9e9;
    padding: 10px 0;
}
.columnbox2 .menu2{
    height: 35px;
    background: #efefef url(../../../img/dot3.png) no-repeat center;
}
.yjdw_title{
    overflow: hidden;
    border-bottom: 1px solid #e2e1e1;
    padding-bottom: 10px;
}
.yjdw_title .weizhi{
    float: right;
    color: #8d8d8d;
}
.yjdw_title .weizhi a{
    color: #8d8d8d;
}
.yjdw_title .title{
    font-size: 18px;
    font-weight: bold;
}
.yjdw_desc{
    line-height: 30px;
    padding-top: 10px;
    color: #6e6e6e;
}
.slideTxtBox2{ width:100%; border-top:1px solid #e6e6e6;  }
.slideTxtBox2 .hd{ height:auto; padding:10px 0;  position:relative; overflow: hidden; }
.slideTxtBox2 .hd ul li{ float:left; width: auto; height: 22px; width: 25px; line-height: 22px; text-align: center; cursor:pointer; margin-right: 0; margin-bottom: 5px; font-size: 18px;}
.slideTxtBox2 .hd ul li.all{ width: 50px; }
.slideTxtBox2 .hd ul li.on{  background:#0172c2; color: #fff; }
.slideTxtBox2 .bd ul{ padding:10px 10px 0;  zoom:1; background: #fbfbfb;  }
.slideTxtBox2 .bd li{ font-size: 16px; display: inline-block; width: 25%; margin-bottom: 10px;}
.slideTxtBox2en .bd li{ width: auto; overflow: hidden; margin-right: 15px; }

.slideTxtBox3{ width:100%; border-top:0 solid #e6e6e6;  }
.slideTxtBox3 .hd{ height:auto; padding:10px 0;  position:relative; overflow: hidden; }
.slideTxtBox3 .hd ul li{ float:left; width: 25px; height: 22px; line-height: 22px; text-align: center; cursor:pointer; margin-right: 0; font-size: 14px;}
.slideTxtBox3 .hd ul li.all{ width: 50px; }
.slideTxtBox3 .hd ul li a{ display: block; padding: 0; }
.slideTxtBox3 .hd ul li.on a{  background:#0172c2; color: #fff; }
.slideTxtBox3 .bd ul{ padding:0;  zoom:1; overflow: hidden;}
.slideTxtBox3 .bd li{ margin-bottom: 15px; background: #efefef; text-align: left; padding: 10px; line-height: 2em; overflow: hidden; padding-top: 5px;width: calc((100% - 50px) / 2); float: left; margin-right: 10px;}
.slideTxtBox3 .bd li img{ width: 100%; }
.slideTxtBox3 .bd li .pic{ height: 202px; overflow: hidden; }
.slideTxtBox3 .bd li.nomg{ margin-right: 0; }
.slideTxtBox3 .bd li .text1{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.slideTxtBox3 .bd li .text2{
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
 word-break: break-all;

}

.slideTxtBox4{ width:100%; border-top:0 solid #e6e6e6;  }
.slideTxtBox4 .hd{ height:auto; padding:10px 0;  position:relative; overflow: hidden; margin-bottom: 10px;}
.slideTxtBox4 .hd ul li{ float:left; width: 25px; height: 22px; line-height: 22px; text-align: center; cursor:pointer; margin-right: 0; font-size: 14px;}
.slideTxtBox4 .hd ul li.all{ width: 50px; }
.slideTxtBox4 .hd ul li a{ display: block; padding: 0 10px; }
.slideTxtBox4 .hd ul li.on a{  background:#0172c2; color: #fff; }
.slideTxtBox4 .bd ul{ padding:0;  zoom:1; overflow: hidden;}
.slideTxtBox4 .bd li{ font-size: 14px; float: left; margin-bottom: 15px; text-align: left;width: calc((100% - 40px) / 2); overflow: hidden; padding: 0 10px;  }
.slideTxtBox4 .bd li.nomg{ margin-right: 0; }
.slideTxtBox4 .bd li a{
    display: block;
    border:0px solid #bfbfbf;
    height: 30px;
    border-radius: 0;
    line-height: 30px;
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
 word-break: break-all;
}

/*englist*/
.columnen{
    margin: 0;
    font-size: 18px;
    position: relative;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #0172c2;
}
.columnen .more{
    float: right;
    font-size: 16px;
    color: #bdbdbd;
}
.columnen p{
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}
.columnen .cn{
    font-size: 18px;
    z-index: 2;
    font-weight: bold;
    color: #333;
}
.columnen p .dot_l{
    display: inline-block;
    width: 4px;
    height: 35px;
    background: #0172c2;
    float: left;
}
.columnen p .dot_m{
    display: inline-block;
    width: auto;
    height: 35px;
    background: #0172c2;
    float: left;
    padding: 0 15px;
    margin: 0 3px;
    color: #fff;
    text-transform: capitalize;
}
.columnen p .dot_r{
    display: inline-block;
    width: 4px;
    height: 35px;
    background: #0172c2;
    float: left;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination-sm>li>a, .pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}
.pagination>li>a {
    margin-right: 4px;
    color: #666!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > li.active>a, .pagination > li.active>a, .pagination > li.active>a:hover {
    border-color: #0172c2;
    background-color: #0172c2;
    color: #fff!important;
} 
#xswyhad img{
    width: 100%!important;
    height: auto!important;
}